.backgound-map{
    position: relative;   
}
.image-wrapper{
    position: relative;
    min-height: 320px;
    height: 100%;
    width: 100%;
}
.subs{
    padding: 4px 15px;
}
.title-wrapper {
    display: block;
}
.image-wrapper img{
    position: absolute !important;
    max-width: 100%;
    max-height: 100%;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -o-object-fit: contain;
    object-fit: contain;
}
.image-wrapper img.loaded{
    position: absolute !important;
    max-width: 100%;
    max-height: 100%;
    top: 0;
    left: 50%;
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    -o-object-fit: contain;
    object-fit: contain;
}
.marker-on-list{
    position: relative;
}
.marker-on-list .single-map-wrapper{
    width: calc(100% - 60px);
}
.single-map-wrapper{
    position: relative;
}
.text-marker{
    width: 30px;
}
.single-marker-list{
    position: absolute;
    font-size: 15px;
}

/*table-temp*/
.table-temp {
    display: inline-block;
    width: 100%;
}
.cold-temp, .normal-temp, .hot-temp {
    display: inline-block;
    width: 33.33%;
    float: left;
    border: 1px solid #707070;
}
.normal-temp, .hot-temp {
    margin-left: -1px;
}
.title-temp {
    display: block;
    text-align: center;
    height: 30px;
    line-height: 30px;
    font-weight: bold;
    color: #fff;
}
.cold-temp .title-temp {
    background: #1ec4fa;
}
.normal-temp .title-temp {
    background: #f9c677;
}
.hot-temp .title-temp {
    background: #e95868;
}
.param-temp {
    position: relative;
    display: block;
    width: 100%;
    height: 30px;
}

.temperature-sake{
    position: relative;
}
.single-temp{
    width: 100%;
    position: absolute;
    top: calc(50% - 15px);
    bottom: 0;
    font-size: 20px;
    font-weight: bold;
}
.list-product-marker{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.colapsible-card{
    display: none;
}
.single-marker{
    position: absolute;
    cursor: pointer;
    font-size: 12px;
    text-align: left;
    /* display: inline-table; */
    display: flex;
    width: 184px;
    justify-content: flex-start;
    align-items: flex-start;
}
.single-marker p{
    padding: 3px 0;
    display: inline-block;
    margin: 0;
}
.single-marker .diamond-icon{
    font-size: 15px;
    padding-right: 2px;
    display: inline-block;
    text-align: left;
    float: left;
}
.single-marker:hover{
    color: #ee2222;
}

.ico-window {
    margin-left: 10px;
}
.text-underline{
    display: inline-block;
}
.checkcontainer {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 18px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.checkcontainer:last-child{
    margin-bottom: 0;
}
.checkcontainer input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    border: 1px solid rgba(4, 0, 0, 0.3);
    border-radius: 100%;
}
.checkmark:after{
    content: "";
    position: absolute;
    display: none;
}
.checkcontainer .checkmark:after {
    left: 2px;
    top: 2px;
    width: 19px;
    height: 19px;
    background-color: #e60012;
    border-radius: 100%;
}
.checkcontainer input:checked ~ .checkmark:after {
    display: block;
}
.wrapper-radio {
    width: auto;
    display: inline-block;
    text-align: left;
    margin-right: 30px;
}
.wrapper-radio:last-child {
    margin-right: 0px;
    /* width: 10%; */
}
.btn-absolute {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}
.card {
    box-shadow: 4px 5px 5px #cecdcd;
    -webkit-box-shadow: 4px 5px 5px #cecdcd;
    -moz-box-shadow: 4px 5px 5px #cecdcd;
    padding: 15px;
    border-radius: 0;
}
.title-card {
    padding: 0 0 15px;
    border-bottom: 1px solid #707070;
    margin-bottom: 0;
}
.card-rounded {
    padding: 15px;
    border-radius: 8px;
}
.arrow-down{
    width: 15px;
    transition: ease .5s;
}
.select-product select, .filter-cat {
    background-color: white;
    border-radius: 4px;
    display: inline-block;
    font: inherit;
    line-height: 1.5em;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding: 8px 25px 8px 10px;
    width: 100%;
    background-image: url(../../imgs/slick-arrow-down.png);
    background-repeat: no-repeat;
    background-size: 12px;
    background-position-x: calc(100% - 12px);
    background-position-y: center;
}
.select-product .title {
    line-height: 1;
    margin-top: 24px;
}
.colapsible-card .title {
    font-size: 18px;
    line-height: 2;
}

hr {
    border: none;
    height: 1px;
    color: #333;
    background-color: #333;
}
.colapsible-card .description {
    margin-bottom: 32px;
}
.colapsible-card .card-rounded {
    margin-bottom: 24px;
}
.colapsible-card .card-rounded:last-child {
    margin-bottom: 0;
}
.close-img{
    transform: rotate(180deg);
}
.button-open{
    cursor: pointer;
}
.bg-himezen {
    background: #fff8e2;
}
.marker-on-list .single-map-wrapper img{
    width: 100%;
}
.anchor-link {
    text-decoration: underline;
    display: inline-block;
    float: right;
}

/*product filter*/
#filter-cat {
    /* background: url(../../imgs/bg.png);
    padding: 45px; */
    padding: 24px 0 18px;
    max-width: 578px;
    margin: auto;
}
.list-genre {
    cursor: pointer;
    position: relative;
    /* font-weight: bold; */
    /* padding: 12px 0 12px 30px; */
    display: inline-block;
    margin-left: 36px;
    padding: 0 0 0 30px;
    margin-bottom: 18px;
}
.list-genre:first-child {
    margin-left: 0;
}
.list-genre::before {
    content: "";
    /* background: url(../../imgs/grey-small-logo.png);
    position: absolute;
    left: 0;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: cover; */
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    border: 1px solid rgba(4, 0, 0, 0.3);
    border-radius: 100%;
}
.list-genre.selected_list {
    color: #ee0000;
    font-weight: bold;
}
.list-genre.selected_list:after {
    content: "";
    position: absolute;
    left: 3px;
    top: 3px;
    width: 19px;
    height: 19px;
    background-color: #e60012;
    border-radius: 100%;
}
.text-title {
    line-height: 1;
    margin-bottom: 8px;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px
}
.mb-32{
    margin-bottom:32px!important;
}
.btn-pickup-page{
    width: 100%;
    max-width: 210px;
    background: #FF0000;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    padding: 12px 0;
    margin-top: 24px;
    border-radius: 0;
    text-align: center;
    display: inline-flex;
    justify-content: center;
    align-items: center;

}
.btn-pickup-page .label{
    display: inline-block;
    vertical-align: middle;
}
/*.btn-pickup-page:after{*/
/*    content: '\f105';*/
/*    font-family: FontAwesome;*/
/*    text-rendering: auto;*/
/*    -webkit-font-smoothing: antialiased;*/
/*    position: absolute;*/
/*    padding-left: 5px;*/
/*    font-weight: normal;*/
/*    font-size: 26px;*/
/*    vertical-align: middle;*/
/*    top: 50%;*/
/*    -webkit-transform: translateY(-18%);*/
/*    transform: translateY(-18%);*/
/*}*/
.btn-pickup-page .fa{
    padding-left: 10px;
    font-size: 27px;
    font-weight: 600;
    vertical-align: middle;
}
a.btn-pickup-page:hover{
    color:#fff;
}
@media (max-width: 1199px){
    .image-wrapper {
        min-height: 300px;
    }
}
@media (max-width: 991px){
    .image-wrapper {
        min-height: 280px;
    }

    .btn-absolute {
        width: 280px;
    }
}
@media (min-width: 768px){
    a.evaluation-link:hover{
        color: #000;
        text-decoration: underline;
    }
    .list-genre:hover {
        color: #ee0000;
    }
}
@media (max-width: 767px){
    .image-wrapper {
        min-height: 320px;
    }
    .list-genre {
        margin-left: 0;
        padding-right: 16px;
    }
    .list-genre:last-child {
        padding-right: 0;
    }
    .text-underline {
        border-bottom: none;
        text-decoration: underline;
    }
    
    .btn-pickup-page{
        max-width: 350px;
    }
    
}
@media (max-width: 575px){
    .image-wrapper {
        min-height: 320px;
    }

    .subs{
        margin-left: -15px;
        margin-right: -15px;
    }
}